

@font-face {
    font-family: 'NeoSansStd-Bold';
    src: url('../fonts/NeoSansStd-Bold.otf');
    src: local('NeoSansStd-Bold'), 
              local('NeoSansStd-Bold'), 
              url('../fonts/NeoSansStd-Bold.woff') format('woff'), 
              url('../fonts/NeoSansStd-Bold.ttf') format('truetype');
} 
@font-face {
    font-family: 'GoogleSans-Medium';
    src: url('../fonts/GoogleSans-Medium.otf');
    src: local('GoogleSans-Medium'), 
              local('GoogleSans-Medium'), 
              url('../fonts/GoogleSans-Medium.woff') format('woff'), 
              url('../fonts/GoogleSans-Medium.ttf') format('truetype');
} 
@font-face {
    font-family: 'Gotham-Medium';
    src: url('../fonts/Gotham-Medium.otf');
    src: local('Gotham-Medium'), 
              local('Gotham-Medium'), 
              url('../fonts/Gotham-Medium.woff') format('woff'), 
              url('../fonts/Gotham-Medium.ttf') format('truetype');
} 

body{
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    font-family: "PingFang SC","微软雅黑","\5FAE\8F6F\96C5\9ED1","Microsoft Yahei",Arial,Tahoma,Helvetica,\5b8b\4f53,"宋体",sans-serif;
}
p{
    margin: 0;
}

.red{
    color: #E20818 !important;
}
.green{
    color: #4DCBAF !important;
}
input{
    outline: none;
}

/* 页面内容容器 */
.container{
    max-width: 1170px;
    width: 100%;
    min-width: 1024px;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
    overflow: hidden;
    box-sizing: border-box;
}

/* 顶部栏 */
#TopBar{
    position: fixed;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #ffffff;
    z-index: 101;
}
#TopBar .container{
    min-width: 930px;
}
#TopBar .logoBox{
    overflow: hidden;
    float: left;
}
#TopBar .logoBox .logo{
    display: block;
    width: 128px;
    height: 40px;
    float: left;
}
#TopBar .logoBox .bar{
    width: 1px;
    height: 30px;
    background-color: #858C93;
    float: left;
    margin-top: 5px;
    margin-left: 20px;
    margin-right: 20px;
}
#TopBar .logoBox .text{
    font-size: 26px;
    font-weight: bold;
    float: left;
    line-height: 40px;
}
#TopBar .service{
    overflow: hidden;
    font-size: 26px;
    line-height: 40px;
    width: 130px;
    height: 40px;
    background: rgba(195, 181, 255, 0.4);
    border: solid 1px rgba(141, 102, 255, 0.4);
    border-radius: 10px 20px 20px 10px;
    float: left;
    margin-left: 50px;
}
#TopBar .service .icon{
    width: 26px;
    height: 26px;
    float: left;
    margin-left: 7px;
    margin-top: 7px;
}
#TopBar .service .txtBox{
    float: left;
    font-size: 12px;
    color: #9672FF;
    line-height: 17px;
    margin-left: 5px;
    margin-top: 5px;
}
#TopBar .service .txtBox .t2{
    font-family: 'NeoSansStd-Bold';
    letter-spacing: -0.5px;
}
#TopBar .exit{
    float: right;
    width: 96px;
    height: 35px;
    border: solid 1px rgba(206, 211, 216, 0.3);
    background: rgba(237, 242, 246, 0.8);
    border-radius: 6px;
    margin-top: 2.5px;
}
#TopBar .exit .icon{
    width: 17px;
    height: 17px;
    float: left;
    margin-top: 9px;
    margin-left: 10px;
}
#TopBar .exit .text{
    float: left;
    font-size: 12px;
    color: #707579;
    line-height: 35px;
    margin-left: 9px;
}


/* 导航栏 */
#Menu{
    position: fixed;
    width: 100%;
    top: 102px;
    z-index: 100;
    background-image: linear-gradient(#F7F9FB, #FFFFFF);
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.03);
}
#Menu .menuContainer{
    width: 940px;
    margin: auto;
    display: block;
}
#Menu .menuContainer .nav{
    position: relative;
    padding: 14px 12px;
    font-size: 15px;
    color: #707579;
    text-align: center;
    float: left;
    margin-left: 10px;
    cursor: pointer;
}
#Menu .menuContainer .nav:first-child{
    margin-left: 0px;
}
#Menu .menuContainer .nav .txt{
    color: #707579;
    text-decoration: none;
}
#Menu .menuContainer .nav .barBox{
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 12px;
    padding-right: 12px;
    box-sizing: border-box;
    display: none;
}
#Menu .menuContainer .nav .barBox .bar{
    width: 100%;
    height: 4px;
    background: #E20818;
    border-radius: 2px 2px 0 0;
}
#Menu .menuContainer .nav .btns{
    position: absolute;
    width: 260px;
    left: 0;
    top: 100%;
    background: rgba(34, 35, 38, 0.7);
    color: #ffffff;
    border-radius: 4px 4px 12px 12px;
    width: max-content;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    display: none;
}
#Menu .menuContainer .nav .btns .btn{
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 40px;
    display: block;
    text-decoration: none;
    color: #ffffff;
}
#Menu .menuContainer .nav .curr{
    background: #E20818;
}
#Menu .menuContainer .nav .btns .btn:hover{
    background: #BC000E;
}

#Menu .menuContainer .nav:hover .txt{
    color: #333538;
}
#Menu .menuContainer .nav:hover .btns{
    display: block;
}
#Menu .menuContainer .curr .barBox{
    display: block;
}
#Menu .menuContainer .curr .txt{
    color: #333538;
}

/* 内容区 */
#Content{
    padding-top: 151px;
    background: #F7F9FB;
    min-width: 1024px;
}

/* 页面内容容器 */
#Content .container{
    padding-top: 30px;
    padding-bottom: 60px;
}

/* 页面标题 */
#Content .container .pageTitle{
    display: flex;
    align-items: center;
}
#Content .container .pageTitle .bar{
    width: 6px;
    height: 24px;
    background: #E20818;
    border-radius: 3px;
}
#Content .container .pageTitle .txt{
    font-size: 28px;
    font-weight: bolder;
    margin-left: 12px;
}

/* Tab导航 */
.tabContainer{
    background-image: linear-gradient(rgba(245, 249, 250, 0), rgba(231, 236, 240, 0.8));
}
#Content .tabContainer .container{
    padding-top: 10px;
    padding-bottom: 0;
}
.tabBox{
    display: flex;
    
}
.tabBox .tabBtn{
    position: relative;
    background: rgba(206, 211, 216, 0.3);
    font-size: 14px;
    color: #6F7579;
    border-radius: 8px 8px 0 0;
    margin-left: 4px;
    margin-right: 4px;
    padding: 10px 20px;
    font-weight: bolder;
    cursor: pointer;
}
.tabBox .tabBtn .corner_l{
    position: absolute;
    width: 16px;
    height: 16px;
    left: -16px;
    bottom: 0;
    background: url(corner_l2.png);
    background-size: 100% 100%;
}
.tabBox .tabBtn .corner_r{
    position: absolute;
    width: 16px;
    height: 16px;
    right: -16px;
    bottom: 0;
    background: url(corner_r2.png);
    background-size: 100% 100%;
}
.tabBox .curr{
    background: #F5F9FA;
    color: #4F5558;
    box-shadow: 0 0 10px rgba(34, 35, 38, 0.12);
    z-index: 1;
}
.tabBox .curr .corner_l{
    background: url(corner_l.png);
    background-size: 100% 100%;
}
.tabBox .curr .corner_r{
    background: url(corner_r.png);
    background-size: 100% 100%;
}

/* 分类按钮 */
.typeBtns{
    padding: 4px;
    border-radius: 10px;
    background: #E6ECF0;
    display: inline-block;
    margin-top: 20px;
}
.typeBtns .btn{
    padding: 6px 18px;
    border-radius: 6px;
    font-size: 14px;
    margin-right: 2px;
    color: #4F5558;
    cursor: pointer;
    float: left;
}
.typeBtns .btn:last-child{
    margin-right: 0px;
}
.typeBtns .curr{
    color: #FFFFFF;
    background: #E20818;
}

/* 筛选条件组件 */
.screenBox{
    position: relative;
    background: #FFFFFF;
    border-radius: 10px 10px 22px 22px;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    padding: 10px 20px;
}
.screenBox .screen{
    margin-left: 10px;
}
.screenBox .screen:first-child{
    margin-left: 0px;
}
.screenBox .button_lv2{
    box-shadow: 0 5px 20px rgba(255, 0, 56, 0.15);
}

/* 日期选择器 */
.selectDate{
    position: relative;
    height: 85px;
}
.selectDate .name{
    font-size: 13px;
    color: #4F5558;
    margin-left: 5px;
}
.selectDate input{
    width: 100%;
    height: 40px;
    background: #EDF2F6 url(icon10.png) right 4px no-repeat;
    background-size: 32px 32px;
    font-size: 13px;
    color: #333538;
    border: 0;
    border-radius: 8px;
    padding: 0 10px;
    margin-top: 8px;
    box-sizing: border-box;
}
.selectDate .tip{
    font-size: 12px;
    color: #E20818;
    margin-right: 3px;
    text-align: right;
    margin-top: 2px;
    display: none;
}

/* 本地文件选择组件 */
.uploaderBox{
    position: relative;
    height: 85px;
    width: 160px;
}
.uploaderBox .name{
    font-size: 13px;
    color: #4F5558;
    margin-left: 5px;
}
.uploaderBox .inputs{
    position: relative;
    margin-top: 8px;
}
.uploaderBox .filename{
    height: 40px;
    width: 100%;
    background: #EDF2F6;
    font-size: 13px;
    color: #808C97;
    border: 0;
    border-radius: 8px;
    padding: 0 10px;
    box-sizing: border-box;
}
.uploaderBox .button{
    position: absolute;
    width: 54px;
    height: 28px;
    right: 6px;
    top: 6px;
    background: #E20818;
}
.uploaderBox .file{
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
}
.uploaderBox .tip{
    font-size: 12px;
    color: #E20818;
    margin-right: 3px;
    text-align: right;
    margin-top: 2px;
    display: none;
}

/* 下拉选择组件 */
.selectBox{
    height: 85px;
    width: 160px;
}
.selectBox .name{
    font-size: 13px;
    color: #4F5558;
    margin-left: 5px;
}
.selectBox select{
    height: 40px;
    width: 100%;
    background: #EDF2F6;
    font-size: 13px;
    color: #808C97;
    border: 0;
    border-radius: 8px;
    padding: 0 10px;
    margin-top: 8px;
}
.selectBox .tip{
    font-size: 12px;
    color: #E20818;
    margin-right: 3px;
    text-align: right;
    margin-top: 2px;
    display: none;
}

/* 输入框组件 */
.inputBox{
    height: 85px;
    width: auto;
}
.inputBox .name{
    font-size: 13px;
    color: #4F5558;
    margin-left: 5px;
}
.inputBox input{
    height: 40px;
    width: 100%;
    background: #EDF2F6;
    font-size: 13px;
    color: #808C97;
    border: 0;
    border-radius: 8px;
    padding: 0 10px;
    margin-top: 8px;
    box-sizing: border-box;
}
.inputBox .tip{
    font-size: 12px;
    color: #E20818;
    margin-right: 3px;
    text-align: right;
    margin-top: 2px;
    display: none;
}

/* 表单提示组件 */
.formTipBox{
    background: rgba(0, 174, 255, 0.1);
    border-radius: 10px;
    display: flex;
    padding: 12px;
}
.formTipBox .icon{
    width: 16px;
    height: 16px;
}
.formTipBox .txt{
    font-size: 12px;
    color: #00B5FF;
    margin-left: 8px;
    line-height: 18px;
}

/* 按钮 */
.button_lv1{
    font-size: 15px;
    color: #FFFFFF;
    background: #E20818;
    border-radius: 8px;
    padding: 11px 20px;
    box-sizing: border-box;
    line-height: 21px;
    margin-top: 26px;
    text-align: center;
    cursor: pointer;
    box-shadow: 0 5px 20px rgba(255, 0, 56, 0.15);
}
.button_lv1.white{
    background: #FFFFFF;
    color: #E20818;
    cursor: pointer;
    box-shadow: 0 5px 20px rgba(236, 242, 247, 0.15);
}
.button_lv2{
    font-size: 15px;
    color: #FFFFFF;
    background: #E20818;
    border-radius: 8px;
    padding: 11px 20px;
    height: 40px;
    box-sizing: border-box;
    line-height: 21px;
    margin-top: 26px;
    text-align: center;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.button_lv3{
    font-size: 12px;
    color: #FFFFFF;
    background: #E20818;
    border-radius: 8px;
    padding: 6px 15px;
    height: 28px;
    box-sizing: border-box;
    line-height: 18px;
    text-align: center;
    cursor: pointer;
    box-shadow: 0 5px 20px rgba(255, 0, 56, 0.15);
}

.checkboxBox{
    position: relative;
    margin-top: 30px;
    margin-bottom: -10px;
    font-size: 13px;
    color: #707579;
    margin-left: 20px;
}
.checkboxBox input[type="checkbox"]{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}
.radioBoxs{
    display: flex;

}
.radioBox{
    position: relative;
    font-size: 13px;
    color: #707579;
}
.radioBox input[type="radio"]{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.advice{
    height: 20px;
    width: 20px;
    display: inline-block;
    background-image: url('ck1.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    margin-top: -4px;
}
input[type="checkbox"]:checked + .advice{
    background-image: url('ck2.png');
}
input[type="radio"]:checked + .advice{
    background-image: url('ck2.png');
}

/* 表格 */
.tableTitle{
    font-size: 18px;
    color: #4F5558;
    font-weight: bolder;
    margin-top: 30px;
    margin-left: 7px;
}
table{
    border-collapse: collapse;
    border: 0px solid #EEEEEE;
    width: 100%;
    background: #FFFFFF;
    border-radius: 12px;
    margin-top: 20px;
    line-height: 24px;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.02);
}

/*thead{
    position: -webkit-sticky;
    top: 0;
    z-index: 1;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.05);
}*/

tr{
    border: 1px solid #EEEEEE;
    border-left: 0;
    border-right: 0;
}
tr .ta_r{
    text-align: right;
}
tr .null{
    text-align: right;
    background: #FAFAFA;
}
tr:first-child{
    border-top: 0;
}
tr:first-child th:first-child{
    border-radius: 12px 0 0 0;
}
tr:first-child th:last-child{
    border-radius: 0 12px 0 0;
}
tr:last-child{
    border-bottom: 0;
}

th{
    position: relative;
    padding: 8px 12px;
    font-size: 12px;
    color: #333538;
    text-align: left;
    border: 1px solid #EEEEEE;
    vertical-align: middle;
    border-top: 0;
    background: #fff;
}

th .tipBox{
    float: right;
    margin-left: 5px;
}
th .tipBox:hover .tipInfo{
    display: block;
}
th .tipInfo{
    position: absolute;
    width: 300px;
    right: 0;
    bottom: 35px;
    background: rgba(34, 35, 38, 0.8);
    border-radius: 12px;
    color: #ffffff;
    font-size: 13px;
    text-align: center;
    line-height: 18px;
    padding: 10px;
    font-weight: 400;
    display: none;
}
th .tipInfo .arrow{
    position: absolute;
    width: 16px;
    height: 6px;
    right: 12px;
    bottom: -6px;
}
th .icon{
    width: 14px;
    height: 14px;
    vertical-align: middle;
    margin-top: -2px;
    cursor: pointer;
}
td{
    position: relative;
    padding: 8px 12px;
    font-size: 12px;
    font-weight: 300;
    color: #333538;
    text-align: left;
    border: 1px solid #EEEEEE;
    border-top: 0;
    border-bottom: 0;
}
td .tipInfo{
    position: absolute;
    width: 260px;
    left: 50%;
    bottom: 35px;
    margin-left: -130px;
    background: rgba(34, 35, 38, 0.8);
    border-radius: 12px;
    color: #ffffff;
    font-size: 13px;
    text-align: center;
    line-height: 18px;
    padding: 10px;
    font-weight: 400;
    display: none;
}
td .tipInfo .arrow{
    position: absolute;
    width: 16px;
    height: 6px;
    left: 50%;
    margin-left: -8px;
    bottom: -6px;
    top: auto;
}
td .arrow{
    position: absolute;
    width: 32px;
    height: 32px;
    right: 0;
    top: 4px;
}
td:hover .tipInfo{
    display: block;
}
th:first-child, td:first-child{
    border-left: 0;
}
th:last-child, td:last-child{
    border-right: 0;
}
tr:last-child td{
    border-bottom: 0;
}

/* 悬浮按钮 */
#FloatBtns{
    position: fixed;
    width: 66px;
    right: 0;
    top: 250px;
    z-index: 101;
}
#FloatBtns .btn{
    font-size: 11px;
    color: #4F5558;
    text-align: center;
    background: #ffffff;
    padding-top: 14px;
    padding-bottom: 5px;
    margin-bottom: 1px;
    cursor: pointer;
    box-shadow: 0 6px 36px rgba(34, 35, 38, 0.08);
}
#FloatBtns .btn .icon{
    display: block;
    width: 28px;
    height: 28px;
    margin: auto;
}
#FloatBtns .btn .txt{
    margin-top: 4px;
    line-height: 16px;
}
#FloatBtns .btn:first-child{
    border-radius: 8px 0 0 0;
}
#FloatBtns .btn:last-child{
    border-radius: 0 0 0 8px;
}

/* 提示栏 */
#TipBar{
    min-width: 1024px;
    padding-top: 40px;
    padding-bottom: 40px;
    background: #EFF2F5;
}
#TipBar .title{
    font-size: 14px;
    color: #505558;
    margin-bottom: 10px;
}
#TipBar .text{
    font-size: 12px;
    font-weight: 300;
    line-height: 20px;
    color: #707579;
    margin-bottom: 6px;
}
#TipBar .text a{
    color: #3A8AF6;
}

/* 底部栏 */
#Footer {
    min-width: 1024px;
    height: 70px;
    background-color: #E6EAEE;
    text-align: center;
    padding-top: 30px;
}
#Footer .t1{
    font-size: 12px;
    color: #707579;
    line-height: 17px;
    font-weight: 300;
}
#Footer .t2{
    font-size: 12px;
    color: #707579;
    line-height: 17px;
    margin-top: 6px;
    font-weight: 300;
}
/* 浮层 */
.floatContainer{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 110;
    display: none;
    opacity: 0;
}
.floatContainer .floatBg{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000000;
    opacity: 0.2;
}
.floatContainer .floatInfo{
    position: absolute;
    width: 987px;
    left: 50%;
    top: 50%;
    margin-left: -493px;
    margin-top: -269px;
    background: #F7F9FB;
    border-radius: 0 0 30px 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    opacity: 0;
}
.floatContainer .floatInfo .floatTitle{
    display: flex;
    height: 58px;
    justify-content: space-between;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    margin-right: -20px;
    background-image: linear-gradient(#FFFFFF, #FAFBFC);
}
.floatContainer .floatInfo .floatTitle .btn .close{
    width: 34px;
    height: 34px;
    cursor: pointer;
}
.jjgjQrCode{
    position: fixed;
    width: 140px;
    height: 180px;
    top: 260px;
    right: -140px;
    background: #fff;
    z-index: 100;
    padding-top: 12px;
    box-sizing: border-box;
    border-radius: 8px;
    box-shadow: 0 6px 36px rgba(34, 35, 38, 0.08);
}
.jjgjQrCode .text{
    font-size: 13px;
    color: #333538;
    text-align: center;
}
.jjgjQrCode .qrcode{
    display: block;
    width: 100px;
    height: 100px;
    margin: auto;
    margin-top: 12px;
} 